.about-title {
    background-color: #e8e8e8;
    line-height: 62px;
    height: 62px;
    margin-top: 10px;
    padding-left: 25px;
    font-size: 16px;
    font-weight: 700;
    color: RGB(99, 99, 99);
}
main.goods section.goods-header .goods-server .goods-device {
    display: none;
}
main.goods section.goods-header .goods-server .goods-device.active {
    display: flex;
}
.goodsList li .goods-img {
    height: 136px;
}
main.goods section.goods-header .goods-items-box .goods-items li a.PS4.Currency {
    background: url(/static/pc/images/game-nav/poeps-currency.png) no-repeat;
    background-position: 12px -59px;
}

main.goods section.goods-header .goods-items-box .goods-items li a.XBOX.Currency {
    background: url(/static/pc/images/game-nav/poexboxcurrency.png) no-repeat;
    background-position: 12px -59px;
}

.goods-mhrise .gameProductList {
    display: flex;
    padding: 20px;
    background: #fff;
    margin-top: 20px;
}

.goods-mhrise .gameProductList .item-left {
    width: 41%;
    background: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
}
.goods-mhrise .gameProductList .item-left .item-img {
    max-width: 150px;
    max-height: 150px;
}
.goods-mhrise .gameProductList .item-right {
    width: 59%;
    padding: 0 20px;
}
.goods-mhrise .gameProductList .item-right h2 {
    text-align: center;
    border-bottom: 1px dashed #ddd;
    padding: 20px 0;
}
.goods-mhrise .gameProductList .item-right .item-common {
    width: 49%;
    padding:20px 10px;
    display: inline-block;
}
.goods-mhrise .gameProductList .item-right .item-common label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.goods-mhrise .gameProductList .item-right .item-common select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.goods-mhrise .gameProductList .item-right .item-price {
    margin-top: 20px;
}
.goods-mhrise .gameProductList .item-right .item-price label {
    font-size: 16px;
    font-weight: 700;
}
.goods-mhrise .gameProductList .item-right .item-price .priceBox {
    color: red;
    font-weight: 700;
    font-size: 36px;
}

.goods-mhrise .gameProductList .item-right button {
    height: 50px;
    background: #e9464b;
    color: #fff;
    border: none;
    margin-bottom: 15px;
    font-size: 24px;
    width: 100%;
    border-radius: 10px;
    margin-top: 20px;
    cursor: pointer;
    outline: none;
}
main.goods section.goods-list-con .mhmoddingList li.item {
    width: 100%;
}
main.goods section.goods-list-con .mhmoddingList li .goods-img {
    height: 100%;
    width: 500px;
    min-width: 500px;
    display: flex;
    align-items: center;
    margin: 0;
}
main.goods section.goods-list-con .mhmoddingList li .goods-img img {
    height: 230px;
}
.mhmoddingList li .itemBox{
    display: flex;
}

main.goods section.goods-list-con .mhmoddingList li .item-info {
    width: 100%;
    padding: 0 20px;
}
main.goods section.goods-list-con .mhmoddingList li .goods-title {
    border-bottom: 1px dashed #ddd;
}
main.goods section.goods-list-con .mhmoddingList li .goods-title span{
    font-size: 20px;
}
.mhmoddingList li .goods-num span {
    height: 40px;
    line-height: 40px;
    width: 40px;
}
main.goods section.goods-list-con .mhmoddingList li .goods-num {
    width: 40%;
    height: 40px;
    justify-content: flex-start;
    margin: 20px;
}
.mhmoddingList li .goods-num input {
    width: 200px;
}
.mhmoddingList li .price {
    text-align: left;
    padding-left: 20px;
}
.mhmoddingList.boostingList li .price {
    margin-bottom: 65px;
}
.mhmoddingList li .price .sign-big {
    font-size: 20px;
}

.mhmoddingList li .puy-button {
    justify-content: flex-start;
    padding-left: 20px;
}
.mhmoddingList li .puy-button button {
    width: 100%;
    height: 50px;
}

.mhmoddingList li .item-more {
    display: flex;
    align-items: center;
    font-style: 18px;
    justify-content:flex-end;
    margin-top: 20px;
    cursor: pointer;
}

.mhmoddingList li .item-more i {
    width: 0px;
    height: 0px;
    border-width: 7px;
    border-color: #000 transparent transparent transparent;
    border-style: solid;
    display: inline-block;
    vertical-align: bottom;
    transform-origin: 3px 3px;
    transition: all 0.3s;
    margin-top: 6px;
    margin-left: 10px;
}
.mhmoddingList li .item-more.up i {
    transform: rotate(180deg);
}
.mhmoddingList li .display-passage {
    display: none;
    margin-top: 20px;
}

.mhmoddingList li .display-passage a {
    color: RGB(0, 142, 204);
    border-bottom: 1px solid RGB(0, 142, 204);
}





/* chaos orb */
.Path_of_exile_c_orb .orb_content{
    display: flex;
    padding-top: 40px;
}
.Path_of_exile_c_orb .orb_content .orb_content_right .home-news {
    width: 320px;
    min-width: 320px;
}
.Path_of_exile_c_orb .orb_content .orb_content_left{
    width: 100%;
    margin-right: 30px;
}

.Path_of_exile_c_orb .orb_content_left>h2 {
    font-size: 48px;
}
.orb_content_left .orb_template ul {
    display: flex;
    margin: 30px 0;
    flex-wrap: wrap;
}
.orb_content_left .orb_template ul li{
    border-radius: 5px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.orb_content_left .orb_template ul li a.active {
    background: #3b93c1;
    color: #fff;
    border: none;
}
.orb_content_left .orb_template ul a {
    font-family: 'Roboto';
    color: #000;
    background: #e8e8e8;
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    padding: 0 30px;
    display: block;
}
.orb_content_left .site-info h2 {
    font-size: 30px;
}
.orb_content_left .site-info li {
    width: 50%;
    padding-right: 40px;
}
.orb_content_left .site-info li {
    margin-right: 0;
}

.Path_of_exile_c_orb .orb_content_left .list-news {
    min-width: auto;
}
.Path_of_exile_c_orb .orb_content_left .list-news .news {
    width: 100%;
    background: none;
    padding:0;
}
.Path_of_exile_c_orb .orb_content_left .list-news .news-content {
    background: #07254c;
}
.Path_of_exile_c_orb .orb_content_left .list-news .news-content .title {
    color: #fff;
}
.Path_of_exile_c_orb .orb_content_left .list-news .news-content span {
    color: #5fe0aa;
}
.Path_of_exile_c_orb .orb_content_left .list-news .news-content section {
    color: #585a8a;
}

.orb_content .orb_content_right {
    width: 320px;
    min-width: 320px;
    margin-top: 0;
}

.orb_content .orb_content_right .goods .goods-list {
    padding-top: 0;
}

.Path_of_exile_c_orb .orb_content_right .item-amount>p {
    color: #3b93c1;
    font-size: 14px;
    margin-bottom: 15px;
    font-family: 'Oswald';
}
.orb_content .orb_content_right .reviews {
    background: #070d25;
    border-radius: 0;
    width: 320px;
}
.orb_content .orb_content_right .chaosorbGoods {
    background: #070d25;
    padding: 0 25px;
    padding-bottom: 30px;
    position: relative;
}
.orb_content .orb_content_right .goods-list .headerColor {
    width: 100%;
    height: 10px;
    background: #ccc;
    border-radius: 5px 5px 0 0;
}

.orb_content .orb_content_right .platform_type .server_c ul {
    display: none;
    width: 100%;
}
.orb_content .orb_content_right .platform_type .server_c ul.active {
    display: flex;
}
.orb_content .orb_content_right .platform_type .device_c {
    margin-bottom: 30px;
}
.orb_content .orb_content_right .platform_type p {
    color: #3b93c1;
    font-size: 14px;
    margin-bottom: 15px;
    font-family: 'Oswald';
}
.orb_content .orb_content_right .platform_type ul {
    display: flex;
    border-radius: 5px;
    overflow: hidden;
}
.orb_content .orb_content_right .platform_type li {
    background: #11132e;
    color: #fff;
    height: 45px;
    line-height: 45px;
    border-right:1px solid #060d25;
    cursor: pointer;
    width: auto;
    font-family: 'Roboto';
    border-radius: 0;
    margin: 0;
    box-shadow: none;
    padding: 0;
    text-align: center;

}

.orb_content .orb_content_right .platform_type li:hover {
    box-shadow: none;
    background: #000;
    color: #fff;
}
.orb_content .orb_content_right .platform_type ul li:last-child {
    border-right: none;
    margin-right: 0;
}
.orb_content .orb_content_right .platform_type li.active {
    background: #3b93c1;
    color: #fff;
}

.orb_content .orb_content_right .platform_type .server_c ul {
    border-radius: 0;
    width: 100%;
}
.orb_content .orb_content_right .platform_type .device_c li {
    width: 33.3%;
}
.orb_content .orb_content_right .platform_type .server_c li{
    width: 50%;
    text-align: center;
    margin-bottom: 20px;
    padding : 0;
}
.orb_content .orb_content_right .platform_type .server_c ul li:nth-child(6) {
    border-radius: 5px;
}

.orb_content .orb_content_right .platform_type .server_c ul li:nth-child(2),
.orb_content .orb_content_right .platform_type .server_c ul li:nth-child(4){
    border-radius: 5px 0 0 5px;
}
.orb_content .orb_content_right .platform_type .server_c ul li:nth-child(3),
.orb_content .orb_content_right .platform_type .server_c ul li:nth-child(5){
    border-radius:  0 5px 5px 0;
    border-right: 0;
}


.orb_content .orb_content_right .chaosorbGoods .item-img {
    display: flex;
    margin-bottom: 50px;
}
.orb_content .orb_content_right .chaosorbGoods .item-img p {
    color: #fff;
    font-size: 20px;
    font-family: 'Oswald';
    padding-top: 20px;
    width: 50%;
}
.orb_content .orb_content_right .chaosorbGoods .item-img img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.orb_content .orb_content_right .item-num {
    display: flex;
    height: 45px;
    margin-top: 20px;
    background: #11132e;
    border-radius: 5px;
}
.orb_content .orb_content_right .item-num i {
    width: 63px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.orb_content .orb_content_right .item-num i:hover {
    background: #fcb100;
}
.orb_content .orb_content_right .item-num i:first-child {
    border-radius: 5px 0 0 5px;
    border-right: 1px solid #000;
}
.orb_content .orb_content_right .item-num i:first-child::before {
    height: 2px; 
    background-position: -171px -105px;
}
.orb_content .orb_content_right .item-num i:last-child {
    border-radius: 0 5px 5px 0;
    border-left: 1px solid #000;
}
.orb_content .orb_content_right .item-num i:last-child::before {
    height: 10px;
    background-position: -187px -100px;
}
.orb_content .orb_content_right .item-num i::before {
    content: '';
    width: 10px;
}
.orb_content .orb_content_right .item-num input {
    background: #11132e;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.orb_content .orb_content_right .c_orb_button {
    display: flex;
    flex-direction: column;
}
.orb_content .orb_content_right .c_orb_button button {
    height: 45px;
    margin-top: 20px;
    cursor: pointer;
    background: #3b93c1;
    font-style: 20px;
    color: #fff;
    border: none;
    width: 230px;
}

.orb_content .orb_content_right .c_orb_price {
    display: flex;
    margin-top: 30px;
    align-items: baseline;
}
.orb_content .orb_content_right .c_orb_price .old-price {
    color: #fcb100;
    font-size: 16px;
    text-align: center;
    font-family: Roboto;
    text-decoration: line-through;
    height: 19px;
    margin-right: 10px;
    display: none;
}
.orb_content .orb_content_right .c_orb_price .old-price.display {
    display: block;
}
.orb_content .orb_content_right .c_orb_price .item-price {
    color: red;
    font-size: 28px;
    text-align: center;
    font-family: Roboto;
    margin-right: 10px;
}


.boosting_main .orb_content .orb_content_right .chaosorbGoods {
    background: #070d25;
}
.boosting_main .orb_content .orb_content_right .chaosorbGoods .item-img {
    margin-bottom: 120px;
    display: -webkit-inline-box;
}
.boosting_main .orb_content .orb_content_right .chaosorbGoods .itemBox {
   position: relative;
}

.boosting_main .orb_content .orb_content_right .platform_type .server_c li {
    width: 50px;
}
.boosting_main .itemBox .item-level {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-top: 10px;
}
.boosting_main .itemBox .item-level span {
    color: #008ecc;
    display: block;
    margin-bottom: 5px;
}
.boosting_main .itemBox .item-level input {
    width: 100px;
    border: 1px solid rgba(0, 0, 0, 0);
    background-color: rgb(30, 34, 66);
    color: #fff;
    border-radius: 2px;
    height: 40px;
    outline: none;
    padding-left: 10px;
}
.boosting_main .itemBox .item-level .level-2 div {
    height: 30px;
}
.boosting_main .item-leagues {
    margin-top: 60px;
    margin-bottom: 10px;
}
.boosting_main .item-speed {
    margin-top: 60px;
}
.boosting_main .item-speed p,.boosting_main .item-league p {
    color: #3b93c1;
    font-size: 14px;
    margin-bottom: 15px;
}
.boosting_main .item-speed ul,.boosting_main .item-league ul {
    display: flex;
    flex-wrap: wrap;
}
.boosting_main .item-speed ul li,.boosting_main .item-league ul li {
    border: 1px solid #323a6d;
    height: 35px;
    line-height: 35px;
    border-radius: 4px;
    color: #e0e1ff;
    margin-right: 10px;
    padding: 0 10px;
    cursor: pointer;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.boosting_main .item-speed ul li div {
    margin-right: 3px;
}
.boosting_main .item-speed ul li.active,.boosting_main .item-league ul li.active{
    background: RGB(0, 142, 204);
}

.boosting_main .item-option,.boosting_main .item-choose {
    margin-top: 40px;
}
.boosting_main .item-option>p,.boosting_main .item-choose>p {
    color: #3b93c1;
    font-size: 14px;
    margin-bottom: 15px;
    font-family: 'Montserrat bold';
}
.boosting_main .item-option ul li,.boosting_main .item-choose ul li {
    display: flex;
    justify-content: space-between;
    width: 100%;
    color: rgb(192, 192, 214);
    cursor: pointer;
    margin-bottom: 10px;
}
.boosting_main .item-option li div {
    position: relative;
    display: flex;
    align-items: center;
}
.boosting_main .item-option li div:first-child label,.boosting_main .item-choose li label {
    display: block;
    width: 20px;
    min-width: 20px;
    height: 20px;
    border: 2px solid #303561;
    border-radius: 3px;
    margin-right: 12px;
    position: relative;
    cursor: pointer;
}
.boosting_main .item-option li div:first-child p,.boosting_main .item-choose li p {
    color: rgb(192, 192, 214);
    min-height: auto;
}
.boosting_main .item-option li div:first-child label:after,.boosting_main .item-choose li label:after {
    content: '√';
    position: absolute;
    top: -1px;
    left: 2px;
    width: 12px;
    height: 8px;
    background-position: -85px -145px;
    opacity: 0;
}
.boosting_main .item-option li.active div:first-child label,.boosting_main .item-choose li.active label {
    background: #0084be;
    border-color: #0084be;
}
.boosting_main .item-option li.active div:first-child label:after,.boosting_main .item-choose li.active label:after {
    opacity: 1;
}
.boosting_main .item-option li.active div:first-child p,.boosting_main .item-choose li.active p {
    color: #fff;
}
.boosting_main .item-option li.active div {
    color: #fff;
}

.boosting_main .item-time {
    margin-top: 20px;
    display: flex;
    align-items: center;
}
.boosting_main .item-time p {
    margin-left: 5px;
    color: #3b93c1;
}
.boosting_main .orb_content_right .chaosorbGoods .spinner {
    height: 300px;
    padding-top: 140px;
}
.boosting_main .orb_content .orb_content_right .chaosorbGoods .spinner {
    height: 434px;
}

.boosting_main .orb_content .orb_content_right .reviews {
    background: #070d25;
}
.boosting_main .site-info ul li {
    padding: 0 7px;
}
.boosting_main .site-info ul li div {
    padding: 0;
}
.boosting_main .site-info ul li span {
    white-space: nowrap;
}
.boosting_main .boosting-info h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 20px;
}
.boosting_main .boosting-info p,.boosting_main .boosting-info li{
    margin-bottom: 10px;
    color: #000;
}
.boosting_main .boosting-info li {
    display: flex;
    justify-content: baseline;
}
.boosting_main .boosting-info h5 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 10px;
}
.boosting_main .boosting-info li::before {
    display: inline-block;
    min-width: 24px;
    margin-right: 8px;
    content: counter(list-item) ".";
    font-weight: 600;
    font-style: normal;
    letter-spacing: -0.2px;
    color: #000;
    font-size: 16px;
    line-height: 24px;
    content: url(/static/images/bullet-light.svg);
}
.boosting_main .boosting-info p span {
    color: rgb(150, 212, 115);
}
.boosting-info a {
    text-decoration: underline;
}
.boosting_main .itemBox .buy-now.no {
    background: #ccc;
    color: #000;
    cursor: not-allowed;
}

.boosting_main .orb_content_left .tbc-child-server ul.item-device {
    width: auto;
}



.spinner {
    text-align: center;
    display: none;
    margin-top: -1px;
}

.spinner>div {
    background-color: #fff;
    height: 15px;
    width: 15px;
    margin-left: 3px;
    border-radius: 50%;
    display: inline-block;
    -webkit-animation: stretchdelay .7s infinite ease-in-out;
    animation: stretchdelay .7s infinite ease-in-out;
}

.spinner .circ2 {
    -webkit-animation-delay: -.6s;
    animation-delay: -.6s;
}

.spinner .circ3 {
    -webkit-animation-delay: -.5s;
    animation-delay: -.5s;
}

.spinner .circ4 {
    -webkit-animation-delay: -.4s;
    animation-delay: -.4s;
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
    }
    20% {
        transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
    }
}

main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item {
    width: 49.5%;
    margin-left: 0;
    margin-right: 12px;
}
main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item:nth-child(2n) {
    margin-right: 0;
}
main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item:nth-child(5n) {
    margin-right: 12px;
}
main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item:nth-child(2n) .bigImage {
    left: -100px;
}
main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item .goods-img {
    height: 300px;
}

main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item p.goods-title span {
    font-size: 20px;
}
main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item .item-num i {
    width: 50px;
}
main.goods section.goods-list-con .goods-list-con-items.acnh-ids-list li.item .item-num input {
    width: 110px;
}


main.goods section.goods-list-con .goods-list-con-items li .loupe {
    position: absolute;
    top: 4px;
    right: 5px;
    cursor: pointer;
    z-index: 9;
}


main.goods section.goods-list-con .goods-list-con-items li .goods-img .display-img.falloutImage {
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transform: scale(1);
    visibility: visible;
    display: none;
    z-index: 999;
}
main.goods section.goods-list-con .goods-list-con-items li .goods-img .display-img.falloutImage img {
    position: absolute;
    max-width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

main.goods section.goods-list-con .goods-list-con-items li .goods-img .display-img.falloutImage i {
    background: url(/static/images/swipebox-icons.svg);
    width: 20px;
    height: 24px;
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

main.goods.falloutBoosting section.goods-list-con .goods-list-con-items li.item {
    margin-right: 23px;
    margin-left: 0;
}

main.goods.falloutBoosting .goods-list-con {
    margin-left: 30px;
}
.Path_of_exile_c_orb.falloutBoosting .orb_content .orb_content_left {
    margin-left: 0;
    margin-right: 0;
}

.falloutBoosting.boosting_main .orb_content .orb_content_right .chaosorbGoods .spinner {
    height: 270px;
}

main.goods.falloutBoosting section.goods-list-con .goods-list-con-items li.item.item:nth-child(5n) {
    margin-right: 0;
}

.falloutBoosting .goods .goods-list li .item-img {
    height: 190px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.falloutBoosting.boosting_main .orb_content .orb_content_right .chaosorbGoods .item-img {
    margin-bottom: 0;
}

.falloutBoosting .orb_content .orb_content_right {
    width: 100%;
    min-width: 100%;
    height: 250px;
}
.falloutBoosting .orb_content .orb_content_right {
    margin-bottom: 20px;
}
.falloutBoosting .orb_content .orb_content_right .goods-list {
    padding-top: 0;
}
.boosting_main.falloutBoosting .orb_content .orb_content_right .chaosorbGoods {
    background: url(/static/pc/image/fallout-boosting-bj.jpg);
    background-size: cover;
    padding: 44px 0 0 410px;
    height: 240px;
}
.boosting_main.falloutBoosting .orb_content .orb_content_right .chaosorbGoods .itemBox {
    display: flex;
}

.falloutBoosting.boosting_main .itemBox .item-level input {
    width: 150px;
}

.falloutBoosting.boosting_main .itemBox .item-level .level-2 {
    margin: 0 20px;
}

.falloutBoosting.boosting_main .itemBox .item-amount {
    padding-right: 50px;
}

.falloutBoosting .item-right {
    padding-left:50px;   
    margin-top: -28px;
    position: relative;
}
.falloutBoosting .item-right::before {
    content:'';
    position: absolute;
    left: 0;
    top: 23px;
    height: 160px;
    width: 1px;
    background: rgba(255,255,255,.1);
}

main.goods.acnhitems section.goods-header .parent-cate {
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}
main.goods.acnhitems section.goods-header .parent-cate .goods-device {
    left: 0;
}
main.goods.acnhitems section.goods-header .parent-cate .goods-device > li {
    margin-left: 0;
    margin-right: 15px;
    min-width: 158px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

main.goods.acnhitems section.goods-header .goods-device > li:nth-child(7n) {
    margin-right: 0;
}
main.goods.acnhitems .child-cate ul.item-device {
    left: 0;
}
main.goods.acnhitems .child-cate ul.item-device > li {
    min-width: 158px;
    text-align: center;
    margin-left: 0;
    margin-right: 15px;
}
main.goods.acnhitems .child-cate ul.item-device > li:nth-child(7n) {
    margin-right: 0;
}
main.goods.acnhitems section.goods-header .goods-device > li span.icon {
    right: 0;
    position: absolute;
    top: 0px;
}

.acnhitems .acnhItems-list {
    display: flex;
    align-items: flex-start;
}

.acnhitems .acnhItems-list .acnhTag {
    width: 220px;
    min-width: 220px;
    border: 1px solid RGB(217, 217, 217);
    margin-right: 25px;
    padding-top: 30px;
    margin-bottom: 80px;
}

.acnhitems .acnhItems-list .acnhTag .tagCate p {
    color: RGB(0, 142, 204);
    font-weight: 700;
    padding-left: 20px;
    margin: 5px 0;
}
.acnhitems .acnhItems-list .acnhTag .tagCate ul li {
    padding-left: 30px;
    height: 34px;
    display: flex;
    align-items: center;
    margin: 5px 0;
    cursor: pointer;
}
.acnhitems .acnhItems-list .acnhTag .tagCate ul li:hover {
    color: RGB(0, 142, 204);
}
.acnhitems .acnhItems-list .acnhTag .tagCate ul li.active {
    background: RGB(0, 142, 204);
    color: #fff;
}

main.goods.acnhitemsGoods section.goods-list-con .goods-list-con-items li.item.bigImageLi {
    width: 281px;
}
main.goods.acnhitemsGoods section.goods-list-con .goods-list-con-items li.item.fiveLi {
    width: 383px;
}
main.goods.acnhitemsGoods section.goods-list-con .goods-list-con-items li.item.fiveLi .goods-img {
    height: 230px !important;
}

main.goods.acnhitemsGoods section.goods-list-con .goods-list-con-items li.item.fiveLi .goods-img img {
    width: 100%;
    height: 100%;
    max-height: 100%;
}

.acnhitemsGoods .goods-list-con-items li.item i.like {
    width: 24px;
    height: 22px;
    cursor: pointer;
    background-image: url(/static/images/acnh-like.png);
    background-size: 24px;
    background-repeat: no-repeat;
}
.acnhitemsGoods .goods-list-con-items li.item .wish.active b.like_ico {
    width: 12px;
    height: 9px;
    background-image: url(/static/images/acnh-like-3.png);
    background-size: 12px;
    background-repeat: no-repeat;
    position: absolute;
    opacity: 0;
}
.acnhitemsGoods .goods-list-con-items li.item .wish.active b.like_ico:nth-of-type(1) {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    animation: mymove 1s none;
    -moz-animation: mymove 1s none;
    -webkit-animation: mymove 1s none;
}
.acnhitemsGoods .goods-list-con-items li.item .wish.active b.like_ico:nth-of-type(2) {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    animation: mymove1 2s none;
    -moz-animation: mymove1 2s none;
    -webkit-animation: mymove1 2s none;
}
.acnhitemsGoods .goods-list-con-items li.item .wish.active b.like_ico:nth-of-type(3) {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    animation: mymove2 1s none;
    -moz-animation: mymove1 1s none;
    -webkit-animation: mymove2 1s none;
}
@keyframes mymove {
    0% {
        left: 0;
        top: 0;
    }
    100% {
        left: 10px;
        top: -10px;
    }
}
@keyframes mymove1 {
    0% {
        left: 0;
        top: 0;
    }
    100% {
        left: 15px;
        top: -20px;
    }
}
@keyframes mymove2 {
    0% {
        left: 0;
        top: 0;
    }
    100% {
        left: 20px;
        top: -25px;
    }
}
.acnhitemsGoods .goods-list-con-items li.item .wish {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    position: absolute;
    top: 14px;
    right: 10px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 1;
}

.acnhitemsGoods .goods-list-con-items li.item .wish:hover i.like {
    background-image: url(/static/images/acnh-like-2.png);
}
.acnhitemsGoods .goods-list-con-items li.item .wish.active i.like{
    background-image: url(/static/images/acnh-like-2.png);
}

.acnhitemsGoods .goods-list-con-items li.bigImageLi .wish {
    background: rgba(255,255,255,.8);
    width: 34px;
    height: 34px;
    border-radius: 50%;
    right: 15px;
}
.acnhitemsGoods .goods-list-con-items li.bigImageLi .wish .like {
    background-image: url(/static/images/acnh-like-1.png);
}
.acnhitemsGoods .goods-list-con-items li.bigImageLi .bigImageIco {
    position: absolute;
    top: 52px;
    right: 16px;
    z-index: 9;
    background: rgba(255,255,255,.8);
    width: 34px;
    height: 34px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;

}
.acnhitemsGoods .goods-list-con-items li.bigImageLi .bigImageIco i{
    width: 19px;
    height: 19px;
    background-image: url(/static/images/acnh-fangda-1.png);
    background-size: 19px;
    background-repeat: no-repeat;
}

.acnhitemsGoods .goods-list-con-items li.bigImageLi .bigImageIco:hover i {
    background-image: url(/static/images/acnh-fangda-2.png);
}
.acnhitemsGoods .acnhItems-list .price {
    margin-bottom: 0;
}
.acnhitemsGoods .acnhItems-list .item-attr {
    position: relative;
    height: 50px;
    padding: 0 10px;
    margin-bottom: 10px;
}
.acnhitemsGoods .acnhItems-list .item-attr>div {
    display: flex;
}
.acnhitemsGoods .acnhItems-list .item-attr .attrItemSwiper {
    text-align: center;
    padding: 10px 10px 10px;
}

.acnhitemsGoods .acnhItems-list .item-attr .attrItemSwiper a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1px;
    user-select: none;
}
.acnhitemsGoods .acnhItems-list .item-attr .attrItemSwiper a:hover {
    background: #e8e8e8;
}
.acnhitemsGoods .acnhItems-list .item-attr .attrItemSwiper .swiper-slide {
    width: 40px !important;
    margin-right: 5px;
}

.acnhitemsGoods .acnhItems-list .item-attr .attrItemSwiper a img {
    width: 100%;
    display: block;
}
.acnhitemsGoods .acnhItems-list .item-attr .attrItemSwiper a.active {
    border: 1px solid RGB(0, 142, 204);
    border-radius: 2px;
    background: #e8e8e8;
}
.acnhitemsGoods .acnhItems-list .item-attr .attrItemSwiper a.active::before {
    content:'';
    position: absolute;
    top: -9px;
    left: -10px;
    width: 20px;
    height: 20px;
    background-image: url(/static/images/acnh-swiper-select.png);
    background-size: 20px;

}
.acnhitemsGoods .acnhItems-list .item-attr .swiper-button-next,
.acnhitemsGoods .acnhItems-list .item-attr .swiper-button-prev {
    width: 12px;
    height: 13px;
    background-size: 12px 13px;
    outline: none;
    top: 45px;
}

 .acnhitemsGoods .acnhItems-list .item-attr .swiper-button-prev {
    left: -5px;
}

.acnhitemsGoods .acnhItems-list .item-attr .swiper-button-next {
    right: -5px;
}

.acnhitemsGoods .acnhItems-list li .goods-img img.diyImgage {
    position: absolute;
    bottom: 17px;
    right: 13px;
    display: none;
    width: 50px;
    height: 50px;
    max-height: 50px !important;
}





.save-success {
    position: fixed;
    top: 300px;
    left: 50%;
    align-items: center;
    color: #67c23a;
    background-color: #f0f9eb;
    border-color: #e1f3d8;
    height: 50px;
    justify-content: center;
    display: none;
    padding: 0 20px;
    z-index: 200;
    transform: translateX(-50%);
    white-space: nowrap;
}

.save-success.save-error {
    color: #f56c6c;
    background-color: #fef0f0;
    border-color: #fde2e2;
}


.acnh-bigImage {
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transform: scale(1);
    visibility: visible;
    display: none;
    z-index: 999;
}
.acnh-bigImage img {
    position: absolute;
    max-width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.acnh-bigImage i {
    background: url(/static/images/swipebox-icons.svg);
    width: 20px;
    height: 24px;
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.tagList .see{
    color: #ffffff;
    background: #0084be;
    /*padding-left: 35px;*/
    height: 30px;
    width: 120px;
    border-radius: 4px;
    line-height: 30px;
    text-align: center;
    margin-left: 19px;
    font-size: 14px;
    margin-bottom: 20px;
}
.tagList .see span{
    font-size: 10px;
    margin-left: 5px;
    margin-top: 2px;
    line-height: 33px;
}
.tagList .see:hover{
    background: #009fe4;
    color: #fff
}